<?php 

function drawCard($color, $name, $description, $url, $sourcename, $sourceurl) {
  echo "<div class='col-md-4'><div class='card card-" . $color . " mb-4 box-shadow'> <div class='card-body'>";
  echo "<h4 class='align-center'>" . $name . "</h4>";
  echo "<p class='card-text'>" . $description . "</p>";
  echo "<div class='align-center'><a type='button' href='" . $url . "' class='btn btn-" . $color . "'>Accéder</a></div>";
  echo "<p class='powered-text'>powered by <a href='" . $sourceurl . "'>" . $sourcename . "</a></p>";
  echo "</div>";
}

?>


